form {
    color: #f2fa86;
}

label {
    font-family: Eutemia;
}

::placeholder {
    color: white;
}

input,
textarea,
input:focus,
textarea:focus,
form button {
    border: 2.4px solid #825721;
    border-radius: 5px;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 1.3em;
}

form label {
    font-weight: 450;
    font-size: 1.5em;
}

h3 {
    font-family: Lady;
    color: white;
}

input {
    width: 100%;
}
